{
    "path": "$OET_PATH/testcases/function_test/pkg_test/NetworkManager/NetworkManager-bluetooth",
    "machine num": 1,
    "cases": [
        {
            "name": "test_NetworkManager-bluetooth_function_install",
            "desc": "测试NetworkManager-bluetooth软件包能否成功安装"
        }
    ]
}